@font-face {
    font-family: 'nbbit';
    font-style: normal;
    src: url('../fonts/NewBaskervilleStd-Italic.otf')format("opentype");
}

@font-face {
    font-family: 'gotham-book';
    font-style: normal;
    src: url('../fonts/Gotham-Book.otf')format("opentype");
}

.noscroll{
    overflow:  hidden;
    position: fixed;
    width: 100%;
}

.carouselGallery-wrapper > div {
    width: 90% !important;
}

.carouselGallery-wrapper .year {
    font-size: 42px;
    margin: 0 0 15px 0;
    color: #ffffff;
    font-family: "gotham-medium";
}
.carouselGallery-wrapper .title {
    font-size: 42px;
    margin: 0 0 15px 0;
    color: #ffffff;
    font-family: "gotham-book";
}
.carouselGallery-wrapper .description {
    font-size: 14px;
    line-height: 1.5;
    color: #ffffff;
}

.tx-pxa-social-feed{
    position: relative;
}
.tx-pxa-social-feed .btn{
  margin: 50px auto;
  text-align: center;
  width: auto;
  display: inline-block;
}
.carouselGallery-button{
    text-align: center;
}
.carouselGallery-left,
.carouselGallery-right{
    font-size: 3rem;
    color: #fff;
    cursor: pointer;
    position: absolute;
    width: 50px;
    height: 50px;
    z-index: 2;
    bottom: 0;
}
.carouselGallery-right{
    right: 0px;
}
.carouselGallery-left{
    left: 0px;
}
.carouselGallery-left.disabled,
.carouselGallery-right.disabled{
    cursor: auto;
    opacity: 0.3;
}

.carouselGallery-grid{
    max-width: 3000px;
}
.carouselGallery-col-60{
    float: left;
    width: 60%;

}
.carouselGallery-col-40{
    width: 40%;
    float: left;

}
.carouselGallery-grid .carouselGallery-col-1{
    width: 22%;
    padding-bottom: 22%;
    margin: 0 30px 30px 0;
    cursor: pointer;
    }

.carouselGallery-item-meta{
    background-color: #005293;
    height: 40px;
    width: 100%;
    position: absolute;
    padding: 5px 10px;
    padding-right: 15px;
    color: #fff;
    bottom: -40px;
    font-family: "SwedenSans", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    transition: bottom 0.2s;
    -moz-transition: bottom 0.2s;
    -webkit-transition:bottom 0.2s;
    -o-transition: bottom 0.2s;
}
.carouselGallery-col-1:hover .carouselGallery-item-meta,
.carouselGallery-col-2:hover .carouselGallery-item-meta{
    bottom: 0;
}
.carouselGallery-item-meta{
    right: 0;
}

.carouselGallery-grid .carouselGallery-col-1,
.carouselGallery-grid .carouselGallery-col-2{
    background-position: center center;
    float: left;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
/*.carouselGallery-grid .carouselGallery-col-1{*/
   /*-webkit-box-shadow: 0 0 0 4px rgba(255,255,255,1);*/
    /*-moz-box-shadow: 0 0 0 4px rgba(255,255,255,1);*/
    /*box-shadow: 0 0 0 4px rgba(255,255,255,1);*/
/*}*/
/*.carouselGallery-grid .carouselGallery-col-2{*/
/*-webkit-box-shadow: 0 0 0 4px rgba(255,255,255,1);*/
/*-moz-box-shadow: 0 0 0 4px rgba(255,255,255,1);*/
/*box-shadow: 0 0 0 4px rgba(255,255,255,1);*/
/*}*/
.carouselGallery-item-meta-user,
.carouselGallery-item-meta-likes{
    display: block;
    float: left;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.carouselGallery-item-meta-likes{
    width: 40%

}
.carouselGallery-item-meta-likes{
    text-align: right;
}
.carouselGallery-wrapper{
    z-index: 888888;
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #062041;
    width: 100vw;
    height: 100%;
}
.carouselGallery-wrapper > div {
    z-index: 2;
    position: absolute;
    top: 52%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    width: auto;
}
.carouselGallery-scrollbox {
    display: block;
    overflow: visible;
    min-height: 50vh;
}

.carouselGallery-modal .container{
    padding: 0;
    font-family: "SwedenSans", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #fff;
    position: relative;
    border-radius: 2px;
    padding-right: 334px;
    position: relative;
    width: 90%;
}
.carouselGallery-modal a {
    color: #005293;
    font-weight: bold;
    font-size: 19px;
}
.carouselGallery-modal-image,
.carouselGallery-modal-text{
    width: 100%;
}
.carouselGallery-modal-text{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 335px;
    height: 100%;
}
.carouselGallery-modal-text:hover { // ie10 transform glitch fix
    background-color: #fffffe;
}
.carouselGallery-modal-image {
    text-align: center !important;
}
.carouselGallery-modal-image img{
    max-height: 600px;
    display: inline-block;
}
.carouselGallery-modal-location{
    margin-top: -3px;
    font-size: 16px;
}

.carouselGallery-item-modal-likes{
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 50px;
}
.carouselGallery-modal-text{
    background-color: #062041;
    padding: 0 30px;
}

.carouselGallery-modal-text span{
    display: block;
}
.carouselGallery-modal .iconscircle-cross{
    cursor: pointer;
    right: -30px;
    top: -35px;
    position: absolute;
    z-index: 1;
    font-size: 25px;
    color: #fff;

}
@media (min-width: 3000px){
    .carouselGallery-grid{
        margin: 0 auto;
    }
}


@media (max-width: 1200px){
    .carouselGallery-modal .container{
        padding-right: 0;
        width: 100%;
    }
    .carouselGallery-modal-image{
        width: 100%;
    }
    .carouselGallery-item-modal-likes{
        margin-bottom: 10px;
    }
    .carouselGallery-modal p{
        max-height: 100%;
    }
    .carouselGallery-modal-text{
        text-align: left;
        position: relative;
        bottom: auto;
        right: auto;
        width: 100%;
    }
}
@media only screen and (min-width: 940px) and (max-width: 1200px) and (orientation: landscape) {
    .carouselGallery-modal .container{
        padding-right: 334px;
        width: 850px;
    }
    .carouselGallery-modal-text {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 335px;
        height: 100%;
    }
}

@media (max-width: 767px){
    .carouselGallery-modal-text{
        width: 100%;
    }
    .carouselGallery-wrapper > div {
        width: 50%;
    }

}
